uuid: 1aeb5a2c-6a99-448b-9026-c10b21376dc5
langcode: de
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Newsletter
type: newsletter
description: 'Dieser Inhaltstyp soll nur für Newsletter verwendet werden, die nicht als Artikel auf der Website erscheinen sollen.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
